title: Fahrzeuge
icon: car

options:
    changeTitle: false
    changeStatus: false
    changeSlug: false
    duplicate: false
    delete: false

columns:
    -   width: 1/2
        sections:
            vehicles_draft:
                extends: sections/vehicles
                headline: Entwürfe
                status: draft

    -   width: 1/2
        sections:
            vehicles_listed:
                extends: sections/vehicles
                headline: Veröffentlicht (in Liste)
                status: listed

            vehicles_unlisted:
                extends: sections/vehicles
                headline: Veröffentlicht (nicht in Liste)
                status: unlisted